﻿
.footerHolder {
    position: relative;
    bottom: 0px;
    height: 56px;
    max-height: 56px;
    min-height: 56px;
    left: 0px;
    width: 100%;
    max-width: 1920px;
    padding-bottom: 0px;
    background-color: #ffffff;
    padding-bottom: 12px;
}


.footertext {
    font-family: 'wf_SegoeUI', 'Segoe UI', Arial;
    color: #8E8E8E;
    font-size: clamp(10px, 0.729vw, 14px);
    margin-top: 14px;
    margin-left: 65px;
    display: inline-block;
    vertical-align: top;
    width: calc(97% - 138px);
}
.footerIcons {
    right: 10px;
    float: right;
    margin-right: 30px;
    position: relative;
    display: inline-block;
    vertical-align: top;
/*    margin-top: clamp(4px, 0.417vw, 8px);
*/    
    margin-top: 8px;
}
.termsHolder {
    display: inline-block;
    vertical-align: top;
    float: right
}

.psidTerms {
    font-family: Segoe UI,SegoeUI,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: clamp(10px, 0.729vw, 14px);
    color: #808080;
    cursor: pointer;
    display: inline-block;
    margin-right: 0px;
    position: relative;
    vertical-align: top;
    width:55px;
    float:right;
}


@media screen and (max-width:640px) {
    .termsHolder {
        display: block;
        float: unset;
    }
    .copyHolder {
        margin-top:4px;
        display:block;
    }
    .psidTerms {
        float: unset;
        width: 45px;
    }

    .footertext {
        margin-left: 40px;
    }

    .footerHolder {
        height: auto;
        max-height: auto;
        min-height: 44px;
    }

}

